
//	BPMParentWinController

//"s.00000" = "";
"s.00001" = "The export operation could not be completed because an existing folder could not be moved to the trash.";
"s.00002" = "Cancel";
"s.00003" = "Review Errors…";
"s.00004" = "Output cannot be generated because of errors.";
"s.00005" = "Ignore";
"s.00006" = "Output will be invalid because of errors.\n\nIgnore the errors and continue with output anyway?";
"s.00007" = "Continue";
"s.00008" = "Review Warnings…";
"s.00009" = "Output may be incorrect because of warnings.";
"s.00010" = "No image could be extracted.\n\n%@";
"s.00011" = "Extracting Disc Image “%@”…";
"s.00012" = "";
"s.00013" = "";
"s.00014" = "";
"s.00015" = "";
"s.00016" = "";
"s.00017" = "";
"s.00018" = "";
"s.00019" = "";
"s.00020" = "";
"s.00021" = "";
"s.00022" = "Extract Disc Image";
"s.00023" = "Extract";
"s.00024" = "Extract As:";
"s.00025" = "";
"s.00026" = "Exporting Disc Image “%@”…";
"s.00027" = "";
"s.00028" = "Export";
"s.00029" = "Export";
"s.00030" = "Export As:";
"s.00031" = " Export";
"s.00032" = "BDCMF output cannot be generated because the current output format excludes AACS files.";
"s.00033" = "";
"s.00034" = "The project was not exported because the export folder could not be created.\n\n(%@)";
"s.00035" = "Exporting BDCMF Folder “%@”…";
"s.00036" = "";
"s.00037" = " BDCMF";
"s.00038" = "The disc cannot be burned because the burn media cannot be verified.";
"s.00039" = "Burn";
"s.00040" = "The media in the chosen device does not appear to match the project’s target media type. Burn the disc anyway?";
"s.00041" = "The disc cannot be burned because the burn cannot be initialized.";
"s.00042" = "The media in the chosen device does not appear to have sufficient capacity to hold the entire BDCMF folder. Burn the disc anyway?";
"s.00043" = "Disable Tracing";
"s.00044" = "Enable Tracing";
"s.00045" = "Hide Segment Controls";
"s.00046" = "Show Segment Controls";
"s.00047" = "Hide Menu Button Borders";
"s.00048" = "Show Menu Button Borders";

"s.00150" = "Show Content Tab";
"s.00151" = "Show Playlists Tab";
"s.00152" = "Show CMF Tab";
"s.00153" = "Show BDCMF Tab";

"s.00154" = "Eject Disc";
"s.00155" = "Start Disc";
"s.00156" = "Unfreeze Frame";
"s.00157" = "Freeze Frame";

"s.00158" = " Summary";

//	BPMPlayerWinController

"s.00050" = "Segment";
"s.00051" = "Still";
"s.00052" = "Sector %.2f";
"s.00053" = "Segment #%lu";
"s.00054" = "Clip %lu";
"s.00055" = "Clip %lu Playlist %lu Item %lu";
"s.00056" = "%@ — Playback";
"s.00057" = "The new segment could not be created.";
"s.00058" = "The new segment could not be inserted.";
"s.00059" = "Split File Segment"; // undo action
"s.00060" = "The segment could not be removed.";
"s.00061" = "Join File Segment"; // undo action
"s.00062" = "A 3D stream file cannot be manually split."; // error
"s.00063" = "A 3D stream file cannot be manually joined."; // error

//	BPMAppDelegate

"s.00070" = "No image could be extracted.\n\n%@";
"s.00071" = " Extracted";
"s.00072" = "Extract Disc Image";
"s.00073" = "Extract";
"s.00074" = "Extract As:";
"s.00075" = "Extracting “%@”…";
"s.00076" = "The existing item could not be moved to the trash.\n\n%@";

"s.00080" = "";
"s.00081" = "The destination path is not a directory.";
"s.00082" = "The destination path is already a directory.";
"s.00083" = "";
"s.00084" = "License Keys…";
"s.00085" = "The chosen item is not a valid job source.";
"s.00086" = "The chosen item could not be used.\n\n%@";
"s.00087" = "An alias to the chosen item could not be created.";
"s.00088" = "Choose Source";
"s.00089" = "Choose";

"s.00090" = "The job was not created.\n\n%@";
"s.00091" = "The chosen source is on physical disc media. Import the job anyway?";
"s.00092" = "With physical media, preview playback performance is likely to be unsatisfactory. Alternatively, you can use “Extract Disc Image…” on the File menu to make a copy of the disc.";
"s.00093" = "Importing “%@” …";
"s.00094" = "Import";
"s.00095" = "License file “%@” is not valid.";
"s.00096" = "License file “%@” cannot be processed.\n\n (%@)";
"s.00097" = "This beta version has expired.";
"s.00098" = "To continue testing this application, contact Rivergate Software for a newer version.";
"s.00099" = "This application is unlicensed.";

"s.00100" = "“%@” is not a valid license key.";
"s.00101" = "A file handling error occurred while license “%@” was being validated.";
"s.00102" = "Please wait while license key %lu of %lu is being validated.";
"s.00103" = "The product identifier is not valid.";
"s.00104" = "This evaluation version has expired.";
"s.00105" = "";
"s.00106" = "Failed to create directory at %@.";
"s.00107" = "Failed to create file at %@.";

"s.00108" = "BD-3D Add-On";
"s.00109" = "";
"s.00110" = "BluStreak Tracer";
"s.00111" = "BluStreak Tracer BDCMF";
"s.00112" = "BluStreak Premaster";
"s.00113" = "BDCMF Export Add-On";

"s.00114" = "Hide Remote Control";
"s.00115" = "Show Remote Control";
"s.00116" = "Documentation";
"s.00117" = "Release Notes";
"s.00118" = "This evaluation version will expire on %lu/%lu/%lu.";
"s.00119" = "This beta version will expire on %lu/%lu/%lu.";

"s.00120" = "The virtual volume image cannot be created."; // error
"s.00121" = "Writing volume data…";
"s.00122" = "Volume data cannot be read.";
"s.00123" = "Volume data cannot be written.";
"s.00124" = "Archive “%@” cannot be read.";
"s.00125" = "The virtual volume image cannot be used.";
"s.00126" = "Writing disc image “%@”…";
"s.00127" = "Writing file “%@”…";
"s.00128" = "File “%@” data cannot be read.";
"s.00129" = "File “%@” data cannot be written.";

//	BPMPlaylistsViewController

"s.00130" = "";
"s.00131" = "Playlist %lu";
"s.00132" = "Main path";
"s.00133" = "Playitem %lu";
"s.00134" = "Playitems %lu–%lu";
"s.00135" = "Subpath %ld (slideshow audio)";
"s.00136" = "Subpath %ld (IG menu)";
"s.00137" = "Subpath %ld (text subtitles)";
"s.00138" = "Subpath %ld (non-mux sync)";
"s.00139" = "Subpath %ld (non-mux async)";
"s.00140" = "Subpath %ld (in-mux sync)";
"s.00141" = "Subpath %ld (type %lu)";
"s.00142" = "Subplayitem %lu";

//	BPMAddGprSheetController

"s.00160" = "The list of GPR numbers is invalid."; // error
"s.00161" = "You must enter one or more GPR numbers, or ranges of GPR numbers."; // suggestion
"s.00162" = "Add Registers"; // undo action

//	BPMAppPreferences

"s.00170" = "An authoring studio is required."; // error
"s.00171" = "The authoring studio is too long"; // error
"s.00172" = "A maximum of 255 characters is allowed."; // suggestion

//	BPMDocument

"s.00180" = "The data model class is incorrect."; // error
"s.00181" = "Find Source…"; // button
"s.00182" = "Job source “%@” can no longer be found."; // error format
"s.00183" = "Job source “%@” is no longer accessible automatically."; // error format
"s.00184" = "Mac OS security has prevented access to the job source that you previously chose. You should choose the job source again to re-establish access."; // suggestion
"s.00185" = "The job was not opened because the data model could not be initalized."; // error
"s.00186" = "The job was not reverted because the data model could not be initalized."; // error
"s.00187" = "The job was not reverted because the data model could not be committed."; // error
"s.00188" = "The job was not saved because the data model could not be archived."; // error
"s.00189" = "Stop Playback"; // button
"s.00190" = "Do you want to stop playback before closing the job window?"; // error
"s.00191" = "The execution state of the player will be discarded if you close the job window while playback is in progress."; // suggestion

"s.00200" = "Image"; // missing volume name
"s.00201" = "The data model could not be archived."; // error

//	BPMModel

"s.00210" = "The tracer cannot be created.";
"s.00211" = "The job source was not recognized as valid content."; // error
"s.00212" = "The job source cannot be verified.\n\n%@"; // error format
"s.00213" = "Files in the job source have changed since the job was created."; // error
"s.00214" = "File “%@” could not be found."; // error format
"s.00215" = "The BDMV content could not be initialized."; // error
"s.00216" = "Finishing import…"; // progress action
"s.00217" = "The DVD content could not be initialized."; // error
"s.00218" = "This job cannot be opened without the BD-3D Add-On."; // error

//	BPMPlayerImageView

"s.00220" = "Decoder error"; // playback display
"s.00221" = "Video error"; // playback display 
"s.00222" = "Audio error"; // playback display
"s.00223" = "Button %lu";  // playback display
"s.00224" = "Page %lu, Menu clip %lu"; // playback display

//	BPMTracerSubregister, BPMTracerSystem

"s.00230" = "Invalid";
"s.00231" = "PSR %lu";
"s.00232" = "SPR %lu";

//	BPMPurchaseWinController

"s.00240" = "Add-ons cannot be purchased in this version of OS X."; // alert message
"s.00241" = "OS X 10.7 or later is required for in-app purchase of add-ons."; // alert information
"s.00242" = "In-app purchasing is disabled for this application."; // alert message
"s.00243" = "You cannot purchase any add-ons without first enabling in-app purchasing for this application."; // alert information
"s.00244" = "Add-ons cannot be retrieved using this version of OS X."; // alert message
"s.00245" = "OS X 10.7 or later is required to use in-app purchase items."; // alert information
"s.00246" = "Finish"; // button

//	BPMLicenseWinController

"s.00250" = "Finish"; // button
"s.00251" = "Next"; // button
"s.00252" = "The license key email request could not be sent.";
"s.00253" = "No license keys were found for email address “%@”.";
"s.00254" = "An email address is required.";
"s.00255" = "A license validation request could not be sent.";
"s.00256" = "License key “%@” could not be validated.";
"s.00257" = "“%@” is not a valid license key.";
"s.00258" = "At least one license key is required.";

//	BPMAppDelegate

"s.00260" = "Purchase Add-On…";
"s.00261" = "Retrieve Purchases…";
"s.00262" = "This function requires “%@”. Do you want to purchase this add-on now?";
"s.00263" = "If you purchased this add-on on a different Mac, click “Restore Purchases” to make it available on this Mac.";
"s.00264" = "Purchase Add-On…";
"s.00265" = "Retrieve License…";
"s.00266" = "This function requires “%@”. Do you want to visit our online store to purchase this add-on now?";
"s.00267" = "If you already purchased this add-on, click “Retrieve License…” to re-install the license key on this Mac.";
"s.00268" = "Cancel";

"s.00270" = "";
